Support » Plugin: WP Login Security and History » Needs improvement

  • The following plugin pages are missing ‘php’ in the opening script tags within source code (‘<?’ instead of ‘<?php’ ):
    ~ option_page1.php
    ~ option_page2.php
    ~ controls/templates.php

    As a result, I see script code displayed as plain text on settings page — at least in WAMP environment running WP v4.1.1.

    For example, instead of displaying field values under Login Security Options, I see a block of code.

    Once corrected, I found this plugin to be a very cool and really useful tool. Nice work…just needs a slight tune-up.

  • The topic ‘Needs improvement’ is closed to new replies.